/*--- Localised screens ---*/
.section-apps .section-apps-gallery .apps-gallery-view-2 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_large_2x.jpg")
    }
}

html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_2_small_2x.jpg")
    }
}

/*For apps gallery 4*/
section-apps .section-apps-gallery .apps-gallery-view-4 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-apps .section-apps-gallery .apps-gallery-view-4 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/apps_gallery_4_small_2x.jpg")
    }
}

/*For atrist gallery 3*/
.section-zoom-gallery .panorama .image-panorama-03 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/artist_gallery_3_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-zoom-gallery .panorama .image-panorama-03 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/artist_gallery_3_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-zoom-gallery .panorama .image-panorama-03 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/artist_gallery_3_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-zoom-gallery .panorama .image-panorama-03 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/artist_gallery_3_medium_2x.jpg")
    }
}

/*For ipad pro*/
.section-accessories .image-v-apple-pencil-overview-ipad-pro {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/ipad_pro_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/ipad_pro_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/ipad_pro_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/ipad_pro_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/ipad_pro_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-ipad-pro {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/ipad_pro_small_2x.jpg")
    }
}

/*For markup gallery 1*/
.section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_1_small_2x.jpg")
    }
}

/*For markup gallery 2*/
.section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-2 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_2_small_2x.jpg")
    }
}

/*For smart keyboard*/
.section-accessories .image-v-apple-pencil-overview-smart-keyboard {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/smart_keyboard_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/smart_keyboard_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/smart_keyboard_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/smart_keyboard_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/smart_keyboard_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-accessories .image-v-apple-pencil-overview-smart-keyboard {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/smart_keyboard_small_2x.jpg")
    }
}

/*For notes gallery*/
.section-notes .section-notes-gallery .notes-gallery-view-1 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-1 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_2_small_2x.jpg")
    }
}


.section-notes .section-notes-gallery .notes-gallery-view-5 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-notes .section-notes-gallery .notes-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/notes_gallery_5_small_2x.jpg")
    }
}

/*For markup gallery 5*/

.section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_large_2x.jpg")
    }
}
html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
    background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_medium_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    html.css-mask-or-clip-path .section-email-documents .section-email-documents-gallery .markup-gallery-view-5 {
        background-image: url("https://images.apple.com/in/apple-pencil/images/overview/markup_gallery_5_small_2x.jpg")
    }
}